<?xml version="1.0" encoding="utf-8"?>
<component size="271,89" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n0_b4qr" name="n0" src="b4qre" fileName="Images/btnGreen.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n6_s582" name="n6" src="10154bx" fileName="Images/videoIcon.png" xy="34,24" pivot="0.5,0.5" size="40,40">
      <relation target="n3_s582" sidePair="right-left"/>
    </image>
    <text id="n3_s582" name="title" xy="84,20" pivot="0.5,0.5" size="152,49" fontSize="36" color="#ffffff" align="center" vAlign="middle" leading="0" bold="true" text="观看视频"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>